cancel
Showing results for 
Search instead for 
Did you mean: 

Compatible browser

Former Member
0 Kudos
79

Hi all,

My portal version is 7.0 SP3 and I am using Windows7. I want to know which browser can I use? IE8 is not compatible with portal and I can't uninstall it and change to IE7. I tried google Chrome, Opera and firefox. Opera is totally uncompatible, Chrome seems OK, but some function doesn't work, for example, the search helps. Firefox is the best but it is not perfect either. So is there any browser is well compatible with Portal besides the IEs?

View Entire Topic
Ronib
Participant
0 Kudos

Hi

Try http://service.sap.com/pam to get the recent availability matrix

(you will need s-user to login)

and look for sap netweaver 7.0

There is a ppt file with all the available browsers and portal versions

I think that only from sp20 you can use chrome,firefox and ie8

Note that If you are a portal administrator you can use only ie.

that's because of some specail java-script functionality that administrators need working in the portal

Roni